@charset "utf-8";
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	line-height: 1.6;
	/*font-size: 62.5%;*/
	font-size:13px;
	color: #444;
	background-color: #FFFFFF;
	-webkit-print-color-adjust: exact;
}

body #wrapper {
	width: 970px;
	margin: 0px auto;
}


/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	width: 960px;
	height: 80px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#header h1,
#header h2 {
	font-size:12px;
	font-weight: bold;
	position:absolute;
	left: 0px;
	top: 0px;
	width: 125px;
	height: 80px;
}
#header #msys {
	width:225px;
	position:absolute;
	top: 0px;
	right: 0px;
	height: 80px;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#contents {
	width: 970px;
	background-image: url(../img/contents_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:33px;
}
#contents #contInner {
	width:920px;
	margin: 0px auto 0px;
}

/*------------------------------------------------------------
	詳細ページタイトル
------------------------------------------------------------*/
#page_h2_bg {
	height: 65px;
	width: 880px;
	background-image: url(../img/bg_pagett.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 20px;
	padding-left: 40px;
}
#page_h2_bg h2 {
	font-size:24px;
	font-weight:bold;
	color: #006ebc;
}
#page_h2_bg h2 span {
	font-size:20px;
	font-weight:bold;
	color: #666666;
	margin-left:20px;
}


/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
ul#pankuzu {
	width: 890px;
	height:26px;
	background-color: #f1f1f1;
	background-image: url(../img/icon_pankuzu_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size:12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
ul#pankuzu li {
	display: inline;
	height:26px;
	line-height:26px;
}
ul#pankuzu li.next {
	padding-right: 20px;
	background-image: url(../img/pan_next.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/*------------------------------------------------------------
	メインコンテンツ
------------------------------------------------------------*/
#mainContents {
	width:920px;
	background-image: url(../img/contents_inner_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

#mainContents #mainContInner {
	width:880px;
	background-image: url(../img/contents_inner_bg_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:25px;
	padding-right: 20px;
	padding-left: 20px;
}

/*-- 1列 ----*/
#mainContInner #mainWap {
	width:880px;
}
/*-- 2列・メインとサイド --*/
#mainContInner #main {
	width:640px;
	float:left;
}
#mainContInner #side {
	width:220px;
	float:right;
}

/*-- ページ下部ナビ -------------------*/
#main #fotNavi {
	width:640px;
	height:20px;
	line-height:20px;
	font-size:11px;
	margin-bottom:5px;
}
#main #fotNavi #nextArea {
	float:right;
	width:290px;
	padding-right:25px;
	background-image: url(../img/bg_arrow_next.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align:right;
}
#main #fotNavi #prevArea {
	float:left;
	width:290px;
	padding-left:25px;
	background-image: url(../img/bg_arrow_prev.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:left;
}


/*-- 共通タイトル --*/
/* メイン */

#top{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
}
#top_back{
	border-top:#666666 1px solid;
}
#top h3{
	font-size:18px;
	padding: 0px 50px;
	font-weight: normal;
}
#top h1{
	text-align:center;
	font-size:34px;
	color:#292929;
	line-height:1.4;
	margin-top: 10px;
}
#ch_back{
	background:url(../../img/area_bg.jpg) repeat-x left bottom;
}
#ch01,#ch02,#ch03,#ch04,#ch05,
#ch06,#ch07,#ch08,#ch09,#ch10,
#ch11,#ch12,#ch13,#ch14,#ch99 {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:20px;
}
h4{
	font-size:24px;
	padding-top: 10px;
}
h5{
	font-size:20px;
	padding-top: 10px;
}
h4.discTitle{
	background:url(../../img/disc_point.gif) no-repeat left center;
	padding-left:55px;
}
h4.kinouTitle01{
	background:url(../../img/kinou01.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle02{
	background:url(../../img/kinou02.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle03{
	background:url(../../img/kinou03.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle04{
	background:url(../../img/kinou04.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle05{
	background:url(../../img/kinou05.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle06{
	background:url(../../img/kinou06.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle07{
	background:url(../../img/kinou07.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle08{
	background:url(../../img/kinou08.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle09{
	background:url(../../img/kinou09.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle10{
	background:url(../../img/kinou10.gif) no-repeat left center;
	padding-left:80px;
}

h4.kinouTitle11{
	background:url(../../img/kinou11.gif) no-repeat left center;
	padding-left:80px;
}

#pageEnd{
	margin-top:10px;
	height:40px;
	text-align: center;
}
.pageEndShadow{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:0;
	height:30px;
	width:960px;
}

#chWhiteBG {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	background-color:#FFFFFF !important;
	padding:25px 20px;
}
#ch1_Title {
	padding-top:20px;
	background-color:#ebeaea;
}
#ch1_Title h2{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	height:40px;
	background-color: #cc0000;
}
#ch1_Title h2 img {
	width:980px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	display: block;
}




/*------------------------------------------------------------
	お問い合わせ
------------------------------------------------------------*/

#inq {
	width:580px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	padding-bottom:30px;
}

#inq .inqButton{
	margin-top:10px;
	text-align:center;
}

table.caseTable{
border:0;
}
table.caseTable tr td{
	background-color:#d8ffff;
	text-align: center;
	padding: 10px 20px;
}
table.caseTable tr td p.caseTitle{
	line-height:1.2;
	font-weight:bold;
	border-bottom:#CCCCCC 1px solid;
	padding-bottom: 5px;
}
table.caseTable tr td p.caseDisp{
padding:10px 0px;
}

table.caseTable tr td p.caseButton{
	padding:0px 0px;
}

/*------------------------------------------------------------
	フッダー
------------------------------------------------------------*/
#footer {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	background-color: #ebeaea;
}


.footerArea {
	clear:both;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	padding: 0;
}

.copyright {
	padding:10px;
	text-align:center;
	font-size:11px;
}
/*------------------------------------------------------------
	ページトップ
------------------------------------------------------------*/
.pagetop {
 display: none;
 position: fixed;
 bottom: 30px;
 right: 55px;
}
.pagetop a {
 display: block;
 width: 50px;
 height: 50px;
 background-color: #333;
 text-align: center;
 color: #fff;
 font-size: 24px;
 text-decoration: none;
 line-height: 50px;
}
.pagetop a:hover, 
.pagetop a:active {
	color: #f90;
	text-decoration:none;
}

/*---------------------------------------------------
       PDF icon
-----------------------------------------------------*/
a[href$=".pdf"] {   
    background:url(../../img/pdficon_small.gif) no-repeat 100% 50%;
	padding-right:20px; 
}  
* html a.pdf{   
    background:url(../../img/pdficon_small.gif) no-repeat 100% 50%;  
	padding-right:20px; 
}
